2024-12-26 19:44:35 - [Error]:Uncaught Error: Call to undefined method test::decode() in /www/wwwroot/kfvv.com/data/plus/test/test.class.php:255
Stack trace:
#0 /www/wwwroot/kfvv.com/data/plus/test/test.class.php(100): test->insertASC('[ach]\n@import u...')
#1 /www/wwwroot/kfvv.com/inc/init.php(1) : eval()'d code(1) : eval()'d code(1): test->source()
#2 /www/wwwroot/kfvv.com/data/rules_get.php(3): plus_run('source')
#3 /www/wwwroot/kfvv.com/data/rules.php(3): include('/www/wwwroot/kf...')
#4 /www/wwwroot/kfvv.com/index.php(3): require('/www/wwwroot/kf...')
#5 {main}
  thrown [file]:/www/wwwroot/kfvv.com/data/plus/test/test.class.php[255]<br>
